
D4Science Infrastructure - Task #10264

Add /data as separate file system on workspace-repository-prod.d4science.org

Nov 08, 2017 04:18 PM - Andrea Dell'Amico

Status: Closed Start date: Nov 08, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Production Jackrabbit Migration from

Derby to PostgreSQL

  

Infrastructure: Production   

Description

The VM is not in use yet, but we will need a temporary storage to manage big uploads.

Related issues:

Related to D4Science Infrastructure - VM Creation #11852: Create a VM to depl... Closed May 29, 2018 May 31, 2018

History

#1 - Mar 05, 2018 04:32 PM - Andrea Dell'Amico

This one should become destroy workspace-repository-prod.d4science.org, create a new VM when the service will be ready to be load balanced. 

Any objections?

#2 - Mar 05, 2018 05:18 PM - Massimiliano Assante

@lucio.lelii@isti.cnr.it any objection?

#3 - Mar 05, 2018 05:28 PM - Lucio Lelii

I don't know. No objection

#4 - Mar 05, 2018 05:30 PM - Andrea Dell'Amico

OK. @tommaso.piccioli@isti.cnr.it when you want :). No backup is needed, the configuration is completetly automated.

#5 - Mar 07, 2018 06:52 PM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

Done, workspace-repository-prod.d4science.org was shutdown and deleted. 

#6 - May 29, 2018 12:30 PM - Andrea Dell'Amico

- Related to VM Creation #11852: Create a VM to deploy the new storage hub application. added
